<template>
  <div>
    <div class="row">
      <b-button v-b-toggle.collapse-1 variant="primary">پروفایل</b-button>
      <div>
        <p>محمد رضوانی</p>
        <p>کارشناس سطح یک</p>
      </div>
    </div>
    <b-collapse id="collapse-1">
      <b-card>
        <p class="card-text">Collapse contents Here</p>
        <b-collapse id="collapse-1-inner" class="mt-2">
          <b-card>Hello!</b-card>
        </b-collapse>
      </b-card>
    </b-collapse>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>